## NAME

v.report - Reports geometry statistics for vectors

## KEYWORDS

vector, report, statistics

## SYNOPSIS

v.report
v.report help
v.report map=string [layer=integer] option=string [units=string]

### Parameters:

map=string
  Input vector map
layer=integer
  Layer number
  Default: 1
option=string
  Value to calculate
  Options: area,length,coor
units=string
  mi(les),f(eet),me(ters),k(ilometers),a(cres),h(ectares)
  Options: mi,miles,f,feet,me,meters,k,kilometers,a,acres,h,hectares

## DESCRIPTION

generates a table showing the area present in each of the categories of a user-selected data layer. Area is given in hectares, square meters, and square kilometers. If the units option is used, area is given in acres, square feet, and square miles. v.report works on the map data; therefore, the current region and mask are ignored.

## AUTHOR

Markus Neteler, GDF Hannover

Last changed: $Date: 2005/05/11 20:49:32 $